
U++ - Bug #1339

ide: Binary view should sync status on opening file

11/20/2015 11:52 AM - Miroslav Fidler

Status: Approved Start date: 11/20/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

all zeroes there unless cursor is moved

History

#1 - 11/22/2015 07:46 AM - Miroslav Fidler

- Target version changed from Release 2017.1 to Release 2015.2

#2 - 11/22/2015 08:54 AM - Miroslav Fidler

- Status changed from New to Approved
